<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_ng_template">
    <sp_ng_template action="INSERT_OR_UPDATE">
        <id>faq-item-arrow.html</id>
        <sp_widget display_value="RocketFuel FAQ">67b71607dbc6470046ad5200cf9619ae</sp_widget>
        <sys_class_name>sp_ng_template</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-16 01:03:40</sys_created_on>
        <sys_id>6381afafdb012b88d00f362f9d9619af</sys_id>
        <sys_name>faq-item-arrow.html</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_ng_template_6381afafdb012b88d00f362f9d9619af</sys_update_name>
        <template><![CDATA[<a class="faq-article block" ng-href="?id={{options.sp_page}}&sys_id={{article.sys_id}}">
  <span class="m-t-sm faq-title">{{article.short_description}}</span>
  <span class="fa fa-chevron-right pointer"></span>
</a>]]></template>
    </sp_ng_template>
</record_update>
